/* nyNew_detail start */
.nyNew_detail { background-color: #f8f7fb; }
.nyNew_detail .nyNewDetail_main { margin: 0 auto 80px; padding-top: 100px; }
.nyNewDetail_main .nyNewDetail_head { margin-bottom: 50px; }
.nyNewDetail_head h1 { line-height: 48px; color: #222; font-size: 36px; text-align: center; margin: 0 auto 20px; }
.nyNewDetail_head p { line-height: 30px; color: #999; font-size: 16px; text-align: center; }
.nyNewDetail_head p span { display: inline-block; line-height: 30px; color: #999; font-size: 15px; vertical-align: top; padding: 0 25px; }
.nyNewDetail_head p span svg { display: block; width: 15px; height: 15px; margin: 8px 10px 8px 0; float: left; }
.nyNewDetail_head p span svg.view_icon { width: 20px; height: 20px; margin: 6px 10px 4px 0; }
.nyNewDetail_main .nyNewDetail_con { padding: 50px; background-color: #fff; }
.nyNewDetail_con .nyNewDetail_txt {  margin: 0 auto; min-height: 300px; }
.nyNewDetail_txt div, .nyNewDetail_txt p { line-height: 36px;font-size: 18px !important; margin: 0 auto 20px; }
.nyNewDetail_txt font, .nyNewDetail_txt font, .nyNewDetail_txt div font, .nyNewDetail_txt p font, .nyNewDetail_txt span, .nyNewDetail_txt span, .nyNewDetail_txt div span, .nyNewDetail_txt p span {  font-size: 18px !important; }
.nyNewDetail_txt br { display: none; }
.nyNewDetail_txt img { display: block!important; width: auto !important;height: auto !important;max-width: 100% !important;max-height: 100%; }
.nyNewDetail_txt table { width: 100%!important; border:0; }
.nyNewDetail_txt table tr th, .nyNewDetail_txt table tr td { padding: 4px!important; border:0; }
.nyNewDetail_txt table tr th p, .nyNewDetail_txt table tr td p, .nyNewDetail_txt table tr th span, .nyNewDetail_txt table tr td span { line-height: 24px; color: #777 !important; font-family: Arial, \5FAE\8F6F\96C5\9ED1, Microsoft Yahei, Helvetica, sans-serif !important; font-size: 14px !important; }
.nyNewDetail_back { margin: 50px auto 0; }
.nyNewDetail_back a { display: block; height: 60px; line-height: 60px; color: #fff; font-size: 18px; text-align: center; background: #2badda; }
.nyNewDetail_back a svg { display: inline-block; width: 18px; height: 18px; margin: -4px 0 0 14px; vertical-align: middle; }
.nyNewDetail_back a:hover svg { margin: -4px 0 0 24px; }

/* nyNew_detail end */


@media (max-width:1680px) {
.nyNew_detail .nyNewDetail_main { margin: 0 auto 80px; padding-top: 80px; }
.nyNewDetail_main .nyNewDetail_head { margin-bottom: 40px; }
.nyNewDetail_head h1 { line-height: 44px; font-size: 32px; }
}
 @media (max-width:1600px) {
.nyNewDetail_main .nyNewDetail_con { padding: 40px; }
.nyNewDetail_con .nyNewDetail_txt { line-height: 32px; font-size: 16px; }
.nyNewDetail_txt div,  .nyNewDetail_txt p { line-height: 32px; font-size: 16px !important; }
.nyNewDetail_txt font,  .nyNewDetail_txt font,  .nyNewDetail_txt div font,  .nyNewDetail_txt p font,  .nyNewDetail_txt span,  .nyNewDetail_txt span,  .nyNewDetail_txt div span,  .nyNewDetail_txt p span { font-size: 16px !important; }
.nyNewDetail_back { margin: 40px auto 0; }
.nyNewDetail_back a { height: 50px; line-height: 48px; font-size: 16px; }
}
 @media (max-width:1560px) {
.nyNewDetail_head h1 { line-height: 40px; font-size: 30px; }
}
 @media (max-width:1440px) {
.nyNew_detail .nyNewDetail_main { margin: 0 auto 60px; padding-top: 60px; }
.nyNewDetail_head h1 { line-height: 36px; font-size: 28px; }
.nyNewDetail_head p { font-size: 14px; }
.nyNewDetail_head p span { font-size: 14px; padding: 0 20px; }
.nyNewDetail_con .nyNewDetail_txt { line-height: 30px; font-size: 15px; }
.nyNewDetail_txt div,  .nyNewDetail_txt p { line-height: 30px; font-size: 15px !important; }
.nyNewDetail_txt font,  .nyNewDetail_txt font,  .nyNewDetail_txt div font,  .nyNewDetail_txt p font,  .nyNewDetail_txt span,  .nyNewDetail_txt span,  .nyNewDetail_txt div span,  .nyNewDetail_txt p span { font-size: 15px !important; }
}
 @media (max-width:1366px) {
.nyNewDetail_main .nyNewDetail_head { margin-bottom: 30px; }
.nyNewDetail_head h1 { margin-bottom: 15px; }
}
 @media (max-width:1280px) {
}
 @media (max-width:1200px) {
}
 @media (max-width:1080px) {
.nyNewDetail_head h1 { line-height: 34px; font-size: 26px; }
}
 @media (max-width:1024px) {
.nyNewDetail_head h1 { line-height: 32px; font-size: 24px; }
}
 @media (max-width:920px) {
}
 @media (max-width:820px) {
.nyNew_detail .nyNewDetail_main { margin: 0 auto 40px; padding-top: 40px; }
.nyNewDetail_main .nyNewDetail_head { margin-bottom: 20px; }
.nyNewDetail_head h1 { line-height: 30px; font-size: 22px; margin-bottom: 10px; }
.nyNewDetail_main .nyNewDetail_con { padding: 20px; }
.nyNewDetail_back { margin: 20px auto 0; }
.nyNewDetail_back a { height: 44px; line-height: 42px; font-size: 16px; }
}
 @media (max-width:767px) {
.nyNewDetail_head h1 { font-size: 20px; }
.nyNewDetail_head p span { padding: 0 10px; }
}
 @media (max-width:390px) {
}
 @media (max-width:320px) {
}

/*详情页内容超出设置*/
@media (min-width:1199px) {
#c_detail_wrap #new-div .zoom-caret { display: none !important; }
}
#c_detail_wrap img, #c_detail_wrap p, #c_detail_wrap span, #c_detail_wrap div, #c_detail_wrap video, #c_detail_wrap embed { height: auto !important; max-width: 100% !important; max-height: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal; word-break: break-all; word-break: normal; }
#c_detail_wrap #new-div { overflow-x: hidden; overflow-y: hidden; width: 100%; position: relative; }
#c_detail_wrap #new-div .zoom-caret { display: block; position: absolute; top: 10px; right: 5px; font-size: 50px; color: #a7a5a5; z-index: 2; padding: 0; margin: 0; opacity: .3; }
#c_detail_wrap #new-div table { transform-origin: left top; border-collapse: collapse; max-width: none!important; width: auto; }
#c_detail_wrap #new-div table td { padding: 3px; border: 1px solid #ccc !important; }
#c_detail_wrap #new-div table td img { max-width: 90% !important; }
#c_detail_wrap #new-div.on { overflow: scroll; width: 100%; }
#c_detail_wrap #new-div.on .zoom-caret { display: none; }

/*设置滚动条样式*/
#c_detail_wrap #new-div::-webkit-scrollbar {
height:2px;
}/* 滚动槽 */
#c_detail_wrap #new-div::-webkit-scrollbar-track {
background-color:#f0f0f0;
border-radius:0px;
}/* 滚动条滑块 */
#c_detail_wrap #new-div::-webkit-scrollbar-thumb {
background-color:#bfbfbf;
}
#c_detail_wrap #new-div::-webkit-scrollbar-thumb:window-inactive {
background-color:#3c3c3c;
}
 @media (max-width:880px) {
#c_detail_wrap img, #c_detail_wrap p, #c_detail_wrap span, #c_detail_wrap div, #c_detail_wrap video, #c_detail_wrap embed { width: auto !important; height: auto !important; max-width: 100% !important; max-height: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal; word-break: break-all; word-break: normal; }
}
